The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Bad problem with MySQL version 5.5.32-cll

Discussion in 'General Discussion' started by marc2000, Nov 10, 2013.

  1. marc2000

    marc2000 Registered

    Joined:
    Nov 9, 2013
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Website Owner
    Hello,

    I´m actually testing an unmanged VPS server to decide i i get it running fine. I installed the WHM / cpanrl trial and have a bad problem with the installed MySQL version 5.5.32-cll . On 2 of my sites i get a download popup

    On the old shared hosting server is for the domans folder php 5.3.x selected. There is the h1 PHP Version Manager installed.

    Is there any chance to fix this ? I checked if i can downgrade mysql on the whm panel but i didn´t find this there.

    Many Thanks :)

    marc
     
  2. iserversupport

    iserversupport Well-Known Member

    Joined:
    Nov 4, 2013
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    India
    cPanel Access Level:
    Root Administrator
    If you get download popup of index.php file its not the issue with MySQL version. Its because Apache is not able to identify the file with .php extension.

    But this should not happen on a fresh installation of cpanel. Please check if you have any handiler option on .htaccess. If so try to rename .htaccess and check
     
  3. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,689
    Likes Received:
    654
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
Loading...

Share This Page